<?php

class mod_resize_images_skin {



function get_max_image_width() {
global $ibforums;
return <<<EOF
400


EOF;
}


function get_max_image_height_signature() {
global $ibforums;
return <<<EOF
50
EOF;
}


function get_max_image_width_signature() {
global $ibforums;
return <<<EOF
200


EOF;
}


}
?>
